Loading...
Searching...
No Matches
_NexusInfo Struct Reference

## Data Fields

MagickBooleanType | mapped
RectangleInfo | region
MagickSizeType | length
Quantum * | cache
Quantum * | pixels
MagickBooleanType | authentic_pixel_cache
void * | metacontent
size_t | signature
struct _NexusInfo * | virtual_nexus

## Detailed Description

Definition at line 104 of file cache-private.h.

## Field Documentation

## authentic_pixel_cache

MagickBooleanType _NexusInfo::authentic_pixel_cache

Definition at line 120 of file cache-private.h.

## cache

Quantum* _NexusInfo::cache

Definition at line 116 of file cache-private.h.

## length

MagickSizeType _NexusInfo::length

Definition at line 113 of file cache-private.h.

## mapped

MagickBooleanType _NexusInfo::mapped

Definition at line 107 of file cache-private.h.

## metacontent

void* _NexusInfo::metacontent

Definition at line 123 of file cache-private.h.

## pixels

Quantum * _NexusInfo::pixels

Definition at line 117 of file cache-private.h.

## region

RectangleInfo _NexusInfo::region

Definition at line 110 of file cache-private.h.

## signature

size_t _NexusInfo::signature

Definition at line 126 of file cache-private.h.

## virtual_nexus

struct _NexusInfo* _NexusInfo::virtual_nexus

Definition at line 129 of file cache-private.h.

The documentation for this struct was generated from the following file:

- cache-private.h